gemeenten:
  - naam: "Alblasserdam"
    slug: "alblasserdam"
    plaatsen:
      - "Alblasserdam"

  - naam: "Albrandswaard"
    slug: "albrandswaard"
    plaatsen:
      - "Poortugaal"
      - "Rhoon"

  - naam: "Alphen aan den Rijn"
    slug: "alphen-aan-den-rijn"
    plaatsen:
      - "Alphen aan den Rijn"
      - "Boskoop"
      - "Hazerswoude-Dorp"

  - naam: "Barendrecht"
    slug: "barendrecht"
    plaatsen:
      - "Barendrecht"

  - naam: "Bodegraven-Reeuwijk"
    slug: "bodegraven-reeuwijk"
    plaatsen:
      - "Bodegraven"
      - "Reeuwijk"

  - naam: "Capelle aan den IJssel"
    slug: "capelle-aan-den-ijssel"
    plaatsen:
      - "Capelle aan den IJssel"

  - naam: "Delft"
    slug: "delft"
    plaatsen:
      - "Delft"

  - naam: "Dordrecht"
    slug: "dordrecht"
    plaatsen:
      - "Dordrecht"

  - naam: "Goeree-Overflakkee"
    slug: "goeree-overflakkee"
    plaatsen:
      - "Goedereede"
      - "Middelharnis"
      - "Oude-Tonge"
      - "Sommelsdijk"

  - naam: "Gorinchem"
    slug: "gorinchem"
    plaatsen:
      - "Gorinchem"

  - naam: "Gouda"
    slug: "gouda"
    plaatsen:
      - "Gouda"

  - naam: "Hardinxveld-Giessendam"
    slug: "hardinxveld-giessendam"
    plaatsen:
      - "Boven-Hardinxveld"
      - "Giessendam"
      - "Hardinxveld"

  - naam: "Hellevoetsluis"
    slug: "hellevoetsluis"
    plaatsen:
      - "Hellevoetsluis"

  - naam: "Hendrik-Ido-Ambacht"
    slug: "hendrik-ido-ambacht"
    plaatsen:
      - "Hendrik-Ido-Ambacht"

  - naam: "Katwijk"
    slug: "katwijk"
    plaatsen:
      - "Katwijk"
      - "Katwijk aan Zee"
      - "Valkenburg"

  - naam: "Krimpen aan den IJssel"
    slug: "krimpen-aan-den-ijssel"
    plaatsen:
      - "Krimpen aan den IJssel"

  - naam: "Krimpenerwaard"
    slug: "krimpenerwaard"
    plaatsen:
      - "Bergambacht"
      - "Haastrecht"
      - "Lekkerkerk"
      - "Ouderkerk aan den IJssel"
      - "Schoonhoven"

  - naam: "Lansingerland"
    slug: "lansingerland"
    plaatsen:
      - "Bergschenhoek"
      - "Berkel en Rodenrijs"
      - "Bleiswijk"

  - naam: "Leiden"
    slug: "leiden"
    plaatsen:
      - "Leiden"

  - naam: "Leiderdorp"
    slug: "leiderdorp"
    plaatsen:
      - "Leiderdorp"

  - naam: "Leidschendam-Voorburg"
    slug: "leidschendam-voorburg"
    plaatsen:
      - "Leidschendam"
      - "Voorburg"

  - naam: "Lisse"
    slug: "lisse"
    plaatsen:
      - "Lisse"

  - naam: "Maassluis"
    slug: "maassluis"
    plaatsen:
      - "Maassluis"

  - naam: "Midden-Delfland"
    slug: "midden-delfland"
    plaatsen:
      - "Den Hoorn"
      - "Maasland"
      - "Schipluiden"

  - naam: "Nieuwkoop"
    slug: "nieuwkoop"
    plaatsen:
      - "Nieuwkoop"
      - "Noorden"
      - "Ter Aar"

  - naam: "Nissewaard"
    slug: "nissewaard"
    plaatsen:
      - "Spijkenisse"
      - "Heenvliet"
      - "Zuidland"

  - naam: "Noordwijk"
    slug: "noordwijk"
    plaatsen:
      - "Noordwijk"
      - "Noordwijkerhout"

  - naam: "Oegstgeest"
    slug: "oegstgeest"
    plaatsen:
      - "Oegstgeest"

  - naam: "Papendrecht"
    slug: "papendrecht"
    plaatsen:
      - "Papendrecht"

  - naam: "Pijnacker-Nootdorp"
    slug: "pijnacker-nootdorp"
    plaatsen:
      - "Nootdorp"
      - "Pijnacker"

  - naam: "Ridderkerk"
    slug: "ridderkerk"
    plaatsen:
      - "Ridderkerk"

  - naam: "Rijswijk"
    slug: "rijswijk"
    plaatsen:
      - "Rijswijk"

  - naam: "Rotterdam"
    slug: "rotterdam"
    plaatsen:
      - "Rotterdam"
      - "Hoek van Holland"
      - "Pernis"
      - "Rozenburg"

  - naam: "Schiedam"
    slug: "schiedam"
    plaatsen:
      - "Schiedam"

  - naam: "Sliedrecht"
    slug: "sliedrecht"
    plaatsen:
      - "Sliedrecht"

  - naam: "Teylingen"
    slug: "teylingen"
    plaatsen:
      - "Sassenheim"
      - "Voorhout"
      - "Warmond"

  - naam: "Vlaardingen"
    slug: "vlaardingen"
    plaatsen:
      - "Vlaardingen"

  - naam: "Voorschoten"
    slug: "voorschoten"
    plaatsen:
      - "Voorschoten"

  - naam: "Waddinxveen"
    slug: "waddinxveen"
    plaatsen:
      - "Waddinxveen"

  - naam: "Wassenaar"
    slug: "wassenaar"
    plaatsen:
      - "Wassenaar"

  - naam: "Westland"
    slug: "westland"
    plaatsen:
      - "De Lier"
      - "Naaldwijk"
      - "Monster"
      - "Wateringen"

  - naam: "Zoetermeer"
    slug: "zoetermeer"
    plaatsen:
      - "Zoetermeer"

  - naam: "Zoeterwoude"
    slug: "zoeterwoude"
    plaatsen:
      - "Zoeterwoude"

  - naam: "Zuidplas"
    slug: "zuidplas"
    plaatsen:
      - "Moerkapelle"
      - "Moordrecht"
      - "Nieuwerkerk aan den IJssel"

  - naam: "Zwijndrecht"
    slug: "zwijndrecht"
    plaatsen:
      - "Zwijndrecht"
